body {
	background: #fff;
	font: 14px open sans,sans-serif;
	color: #777;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	overflow-x: hidden;
}

#wrapper {
	background: #fff;
	-webkit-box-shadow: none;
	box-shadow: none;
	width: 100%;
	padding: 25px 0 35px;
	margin: 0 auto
}

#footer {
	background: #303030;
	width: 100%;
	padding: 15px 0 0;
	margin: 0 auto
}

#counters,.infobox {
	width: 100%;
	margin: 0 auto;
	background: #141414;
	font-size: 16px
}

.infobox {
	margin: 45px auto -35px
}

@media only screen and (max-width:1029px) {
	#wrapper {
		margin: 0 auto;
		padding: 25px 0 30px;
		-webkit-box-shadow: none;
		box-shadow: none;
		width: 100%
	}

	body {
		background: #fff
	}

	#footer {
		margin: 0 auto;
		padding: 15px 0 0;
		width: 100%!important
	}

	#counters,.infobox,#testimonials {
		width: 100%;
		margin-left: auto;
		margin-right: auto;
		left: 0
	}

	.infobox {
		margin: 45px auto -40px
	}
}

@media only screen and (min-width:768px) and (max-width:959px) {
	#footer {
		padding: 10px 0 0
	}
}

@media only screen and (max-width:767px) {
	#wrapper {
		margin: 0 auto;
		padding: 15px 0 30px;
		-webkit-box-shadow: none;
		box-shadow: none;
		width: 100%
	}

	body {
		background: #fff
	}

	#footer {
		margin: 0 auto;
		padding: 15px 0 0;
		width: 100%!important
	}
}